Subject: [COSE] 🔔 WGLC of rfc8152bis drafts (-struct and -algs) ENDED

From: "Matthew A. Miller" <[email-masked]>
Date: Mon, 16 Sep 2019 08:35:38 -0600

Hello all,

The last call for [COSE-STRUCT] and [COSE-ALGS] has ended; thank you to
everyone that commented.  We delayed this notice to let a number of
individuals complete their reviews, and many have.

The latest revisions appear to address all of the comments received, and
no objections were raised.  We will soon be completing the shepherd
writeups for these document and requesting publication.

- Ivaylo and Matthew
COSE Chairs

[COSE-STRUCT]: <
https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-struct/ >
[COSE-ALGS]: <
https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-algs/ >